## libapache-mod-choke 0.06-2

=== Makefile ===
#   the used tools
APXS=apxs
APACHECTL=apachectl

#   the default target
all: mod_choke.so

#   compile the DSO file
mod_choke.so: mod_choke.c
	$(APXS) -c $(DEF) $(INC) $(LIB) mod_choke.c

#   install the DSO file into the Apache installation
#   and activate it in the Apache configuration
install: all
	$(APXS) -i -a mod_choke.so

#   cleanup
clean:
	-rm -f mod_choke.o mod_choke.so

#   reload the module by installing and restarting Apache
reload: install restart

#   the general Apache start/restart/stop procedures
start:
	$(APACHECTL) start
restart:
	$(APACHECTL) restart
stop:
	$(APACHECTL) stop
