=== debian/changelog ===
libapache-mod-choke (0.06-2) unstable; urgency=low

  * Depend on apache-common for apache-modconf util. (Closes: #301851) 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri,  1 Apr 2005 22:19:14 +0200

libapache-mod-choke (0.06-1) unstable; urgency=high

  * Initial release. (Closes: #295305) 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 15 Feb 2005 23:13:26 +0100
