=== debian/control ===
Source: libapache-mod-choke
Section: web
Priority: optional
Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Standards-Version: 3.6.1.0
Build-Depends: apache-dev (>= 1.3.33-4), debhelper

Package: libapache-mod-choke
Architecture: any
Depends: ${shlibs:Depends}, apache-common (>= 1.3.0)
Description: concurrent connections per IP and data transfer rate limiter for Apache
 Module for Apache that limits usage by greedy clients. It's two main
 functions are to limit the number of concurrent connections per IP, and
 to limit the rate at which apache sends data to the client, with
 burst support for the first chunks of a file.
 .
 It includes detection of users behind proxy servers (using the
 X-Referred-By header).
