## libapache-mod-choke 0.06-2.1

=== debian/changelog ===
libapache-mod-choke (0.06-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * In the postinst, check that /usr/sbin/apache{,-ssl,-perl} exists before we
    try to run apache-modconf for that variant; makes the package installable
    again. (Closes: #340801)

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 13 Nov 2006 17:51:44 +0100
